# 模型唯一标识
modelCode=1819
# 模型名称
modelName=CycleGan_pytorch
# 模型描述
modelDescription=一种基于对抗生成网络的非配对图像转换模型.
# 应用场景
processType=推理
# 算法类别
appScenario=图像生成
# 框架类型
frameType=pytorch
# 加速卡类型
accelerateType=K100AI